Subject: (FRNETMIB) FR SLA MIB - Issue 12 - Multiple reference points w/ NNI

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Tue, 2 May 2000 16:28:14 -0400

> > 12) The indexing of the CtrlTable and the frsldPvcCtrlSrcRP and
> > frsldPvcCtrlDstRP objects would imply that a single device cannot do
> >
> > measurements between multiple reference points for the same PVC. For
> >
> > example, you couldn't measure end to end and end to NNI.  Is this
> > true?
> 
> Good point.  I can add the reference points as indices and this will
> be fixed along with the comment as well as issue 4.

I don't think more indices solve the problem.  Refer to my comments on issue
4.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.